Subject: [Bitcoin-development] Proposal: make the private key for testnet genesis block public

From: Peter Todd <[email-masked]>
Date: Mon, 14 Jan 2013 05:44:47 -0500

As the title says.

Basically on testnet we should give people the chance to test how their
code handles attempts to spend the genesis block coinbase, as well as
other tx's made to the genesis block address. After all, potentially
Satoshi is still out there, still has that key, and still may cause
exactly that situation himself.

So Gavin, if you have the private key for testnet3's coinbase, I'm
asking you to release it, and otherwise fix this for the eventual
testnet4

Of course, obviously you can test this case yourself with a private
testnet, but it'd be good if people we forced to test this case against
their will...

-- 
'peter'[:-1]@petertodd.org